//MemoryCAT24

#ifndef MEMORYCAT24_H
#define	MEMORYCAT24_H

#define CAT_Address 0x50

uint8_t CAT_Byte_Address(uint32_t B_address);
void CAT_Write_Data(uint32_t address, uint8_t *data, uint16_t Data_Count);
void CAT_Read_Data(uint32_t address, uint16_t Data_Count,uint8_t *CAT_Data);
void CAT_Erase(void);

#endif	/* MEMORYCAT24_H */

